\documentclass[parskip]{scrartcl}

\usepackage{amssymb}
\usepackage{nicefrac}
\usepackage{siunitx}
\usepackage{todonotes}
\sisetup{per-mode=fraction}
\sisetup{quotient-mode=fraction}

\usepackage{mathtools}
\usepackage{tcolorbox}
\newcommand{\highlightbox}[2]{\begin{tcolorbox}[colframe=red!75, coltitle=white, colback=red!10, title=#1] #2 \end{tcolorbox}}
\usepackage{braket}
\usepackage[unicode,pdftitle={Experimentalphysik IV Formelsammlung}]{hyperref}
\hypersetup{colorlinks=true, linkcolor=red}
\usepackage[nameinlink]{cleveref}
\crefname{section}{Abschn.}{Abschn.}
\usepackage{fontspec}
\usepackage{polyglossia}
\setmainlanguage[babelshorthands=true]{german}

\newcommand{\eps}{\varepsilon}
\newcommand{\laplace}{\Delta}

\renewcommand{\arraystretch}{1.5}
\newcommand{\grad}{\vec \nabla}

\newcommand{\Ekin}{\mathrm E_\mathrm{kin}}
\newcommand{\Epot}{\mathrm E_\mathrm{pot}}

\begin{document}

\author{Fabian Meyer}
\title{Ex4 Formelsammlung (SS20)}

\maketitle

\tableofcontents

\setcounter{section}{-1}

\input{00_basics.tex}

\input{01_intro.tex}

\input{02_wasserstoffatom.tex}

\input{03_mehrelektronenatome.tex}

\input{04_atome_und_strahlung.tex}

\input{05_laser.tex}

\input{06_moleküle.tex}

\input{07_kernphysik.tex}

\appendix
\input{a_terminologie.tex}

\newpage
% \setcounter{tocdepth}{10}
% \listoftodos

\end{document}
